Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:51:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled richell                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  richell Bot:  Hi Richell ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663244763 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558077446            05:37 PM, 22nd May                     richell                    please check if which size is confirmed for my order? I selected size 6           05:38 PM, 22nd May                   Sohaib                   Hi Richell  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:38 PM, 22nd May                     richell                    please check if which size is confirmed for my order? I selected size 6           05:38 PM, 22nd May                     richell                    order number 0558077446           05:38 PM, 22nd May                     richell                    9663244763           05:41 PM, 22nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:41 PM, 22nd May                     richell                    pls check my order           05:41 PM, 22nd May                   Sohaib                   As per your order information, you have selected a size 37           05:42 PM, 22nd May                     richell                    i selected 36           05:43 PM, 22nd May                     richell                    can u pls change it to 36           05:43 PM, 22nd May                   Sohaib                   Kindly note that we won't be able to make any change to your order when the order has been placed successfully           05:44 PM, 22nd May                     richell                    how can i change           05:44 PM, 22nd May                   Sohaib                   We can cancel your order at this moment and you to reorder again within the correct size if you want that?           05:47 PM, 22nd May                     richell                    ok pls cancel           05:47 PM, 22nd May                   Sohaib                   Your order has been canceled successfully as you request you can create anew order with correct size now           05:49 PM, 22nd May                   Sohaib                   Is there anything else I can help you with?           05:49 PM, 22nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:50 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609629